firstname: Raffaele
lastname: Dubini
gender: il
email: raffaeledubini@gmail.com
phone: '0795052268'
street: 'Rue du Glarier 6'
city: '1890 st-Maurice'
birthdate: '1995-05-29'
message: "Bonjour je suis intéressé et disponible pour la gay pride à martigny le 20 juillet.\r\nJe suis acteur mon surnom d’acteur c’est rafou1227 \r\nJ’ai des compétences dans le bar je sais pas faire de cocktail mais je me débrouille"
